.member-sheet {}

.member-sheet .member-box {
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 30px;
    width: 70vw;
    background-color: white;
    box-shadow: 1px -1px 2px rgba(0, 0, 0, 0.4);
}

.member-sheet .member-box .features-clean {
    background-color: inherit;
}

.b-lazy {
    -webkit-transition: opacity 500ms ease-in-out;
    -moz-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
    max-width: 100%;
    opacity: 0;
}

.b-lazy.b-loaded {
    opacity: 1;
}
